Announcement

Collapse
No announcement yet.

IPB 2.2.x Convertor to Vb 3.6.x

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • IPB 2.2.x Convertor to Vb 3.6.x

    Is there one of these. I downloaded that Implex and its only has IPB 2.1.x?

  • #2
    I do believe it will work for IPB 2.2. If not, then please fill out a support ticket. Jerry will need access to the IPB database to be able to update the importer.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Originally posted by Steve Machol View Post
      I do believe it will work for IPB 2.2. If not, then please fill out a support ticket. Jerry will need access to the IPB database to be able to update the importer.
      Correct 2.1.x is the latest I've worked with.
      I wrote ImpEx.

      Blog | Me

      Comment


      • #4
        Okay, ill submit a support ticket with our ftp pass and user. if that is whats needed

        Comment


        • #5
          any news?

          Comment


          • #6
            I would like the converter to work with IPB 2.2 and Steve its not the same as 2.1 at all

            last I looked 300+ new queries over 2.1
            Will
            Bulletin Board Resources © 2007
            Chairman & Chief Software Architect

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X